Opened 9 years ago

Last modified 8 years ago

#14114 closed defect

Chrome / Webkit removing event.layerX and event.layerY — at Initial Version

Reported by: darth Owned by:
Priority: high Milestone: tbd
Component: General Version: 1.6.1
Keywords: event, webkit, layerx, layery, chrome Cc: Kris Zyp, Douglas Hays
Blocked By: Blocking:

Description

Chrome canary shows the following warning when using Dojo

"event.layerX and event.layerY are broken and deprecated in WebKit?. They will be removed from the engine in the near future."

Dojo should not rely on them anymore for webkit

Change History (0)

Note: See TracTickets for help on using tickets.